-- 基础信息
base_info = {
	group_id = 133309649
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 649001, monster_id = 21010601, pos = { x = -2592.748, y = 202.280, z = 5930.023 }, rot = { x = 0.000, y = 302.148, z = 0.000 }, level = 32, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 27 },
	{ config_id = 649002, monster_id = 21010301, pos = { x = -2598.277, y = 202.389, z = 5930.579 }, rot = { x = 0.000, y = 359.021, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9003, area_id = 27 },
	{ config_id = 649003, monster_id = 21010401, pos = { x = -2602.563, y = 202.999, z = 5929.563 }, rot = { x = 0.000, y = 38.321, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 649001, 649002, 649003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
